httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From batrist...@mediageneral.com
Subject [users@httpd] Can't find SSL binaries error
Date Tue, 01 Apr 2003 18:34:20 GMT
Okay here's the latest error message - do I need to download openssl again?

# ./configure --with-ssl=/opt/openssl-0.9.6g/include/openssl
--with-apxs=/usr/local/apache/bin/apxs
Configuring mod_ssl/2.8.14 for Apache/1.3.27
 + Apache location: /usr/local/apache (Version 1.3.27)
 + OpenSSL location: /opt/openssl-0.9.6g/include/openssl
 + Configuring SSL module inside pkg.sslmod
      + SSL interface: mod_ssl/2.8.14
      + SSL interface build type: DSO
      + SSL interface compatibility: disabled
      + SSL interface experimental code: disabled
      + SSL interface conservative code: disabled
      + SSL interface vendor extensions: disabled
      + SSL library path: /opt/openssl-0.9.6g/include/openssl
Error: Cannot find SSL binaries under /opt/openssl-0.9.6g/include/openssl
#



Bobbie Atristain
Internet Systems Administrator
Media General, INC.
804.649.6156

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message